version=0.001

name=Acme-CPANModulesBundle-Import-PerlDancerAdvent-2018

[Acme::CPANModules]

[@Author::PERLANCAR]
:version=0.593

[Prereqs]

[Prereqs / DevelopX_spec]
-phase=develop
-relationship=x_spec
Acme::CPANModules=0.1.0